<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	
	<texto><![CDATA[Lee las dos oraciones y escoge la correcta para que exista una conversación.]]></texto>
	
	<texto><![CDATA[¡Qué rica <font color="#FF6600">agua</font>! Pero todavía tengo sed. ]]></texto>
	<texto><![CDATA[¡Qué rica sed! Pero todavía tengo <font color="#FF6600">agua</font>.]]></texto>
	
	<texto><![CDATA[Vamos a comprar más.]]></texto>
	
	<texto><![CDATA[No podemos, el dinero que tenía se me hizo <font color="#FF6600">agua</font>.]]></texto>
	<texto><![CDATA[No podemos, el <font color="#FF6600">agua</font> que tenía se me hizo dinero.]]></texto>
	
	<texto><![CDATA[Vamos a la casa y tomaremos <font color="#FF6600">agua</font> de la llave.]]></texto>
	<texto><![CDATA[Vamos a la llave y tomaremos <font color="#FF6600">agua</font> de la casa.]]></texto>
	
	<texto><![CDATA[Sí, mejor, porque parece que va a llover.]]></texto>
	
	<texto><![CDATA[Oye, Pedro, ¿se puede tomar <font color="#FF6600">agua</font> lluvia?]]></texto>
	<texto><![CDATA[Oye, Pedro, ¿se puede tomar lluvia <font color="#FF6600">agua</font>?]]></texto>
	
	<texto><![CDATA[No lo sé.]]></texto>
	
	<texto><![CDATA[Es importante ordenar correctamente las palabras para que se entienda la conversación.]]></texto>
	
	<tornado>sonidos/pantalla2/tornado.mp3</tornado>
	
	<audio>sonidos/pantalla2/p2_lee.mp3</audio>
	<audio>sonidos/pantalla2/p2_que_rica.mp3</audio>
	<audio>sonidos/pantalla2/p2_vamos.mp3</audio>
	<audio>sonidos/pantalla2/p2_no_podemos.mp3</audio>
	<audio>sonidos/pantalla2/p2_vamos_a_la.mp3</audio>
	<audio>sonidos/pantalla2/p2_si_mejor.mp3</audio>
	<audio>sonidos/pantalla2/p2_oye_pedro.mp3</audio>
	<audio>sonidos/pantalla2/p2_no_lo.mp3</audio>
	<audio>sonidos/pantalla2/p2_es_importante.mp3</audio>
			
	<sonido_bien>sonidos/sonidosGenerales/bienSinvoz.mp3</sonido_bien>
	<sonido_bien2>sonidos/sonidosGenerales/sonido_bien2.mp3</sonido_bien2>
	<sonido_mal>sonidos/sonidosGenerales/malsinvoz.mp3</sonido_mal>
	
	<e1>sonidos/efectos/tilin.mp3</e1>
	<e2>sonidos/efectos/popFizz.mp3</e2>
	<e3>sonidos/efectos/drop1.mp3</e3>
	
</mensajes>